## org.apache.poi.hssf.usermodel
Class DVConstraint.FormulaPair

    java.lang.Object
      org.apache.poi.hssf.usermodel.DVConstraint.FormulaPair

Enclosing class:
  DVConstraint

    public static final class DVConstraint.FormulaPair

extends java.lang.Object

Constructor Summary
`DVConstraint.FormulaPair(Ptg[] formula1, Ptg[] formula2)`

Method Summary
`Ptg[]` `getFormula1()`
`Ptg[]` `getFormula2()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DVConstraint.FormulaPair

    public DVConstraint.FormulaPair(Ptg[] formula1,
                                    Ptg[] formula2)

Method Detail

### getFormula1

    public Ptg[] getFormula1()

### getFormula2

    public Ptg[] getFormula2()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.